body { background-color: black; font-family: Arial, Helvetica, sans-serif; padding: 100px 100px 100px 100px; }
h1 { color: white; }

.main { color: white; padding-left: 100px; padding-right: 100px; }
.main a:link { color: green; text-decoration: none }
.main a:visited {color: green;}
.main a:hover { color: yellow; text-decoration: underline; }

.navbar a:link { color: white; text-decoration: none }
.navbar a:visited { color: white; text-decoration: none }
.navbar a:hover { text-decoration: underline; }
.navbar ul { margin: 10; padding: 0; }
.navbar li { float: left; }

.dom { float: right; }
.dom img { max-width: 100%; height: auto; }